/* ANUNCIOS_PORTADA */
#main_anuncios {
    width: 100%;
    margin: -5px auto 0 auto;
    background-color: rgba(10,84,139,1);
}
#main_anuncios #inner_anuncio {
    width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
#inner_anuncio .slider-anuncio {
    padding: 5px;
}
#inner_anuncio .slider-anuncio i {
    float: left;
	margin-left: 15px;
    padding: 0 5px;
    line-height: 35px;
    font-size: 20px;
    color: #fff;
}
#inner_anuncio .slider-anuncio p {
    float: left;
    max-width: 795px;
	padding: 0 5px;
	font-family: "open";
    line-height: 35px;
    font-size: 15px;
    color: #fff;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#inner_anuncio .slider-anuncio .fecha_noticia {
	font-size: 14px;
    font-weight: bold;
}
/* /ANUNCIOS_PORTADA */

/* ACCESOS_PORTADA */
#main_accesos  {
	clear: both;
	width: 100%;
	background-color: #EEE;
	padding-top: 20px;
}
#main_accesos #inner_accesos {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
.acceso {
	float: left;
    width: 18%;
	max-width: 250px;
	height: 200px;
    margin: 0 1%;
    margin-bottom: 20px;
    background-color: #FFF;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0);
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0);
    cursor: pointer;
    overflow: hidden;
    opacity: 1;
    transition: all .5s ease;
}
.acceso:hover {
    opacity: 0.8;
}
.acceso .image {
    position: relative;
    float: left;
    width: 100%;
    height: 150px;
}
.acceso .image img {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.acceso .title {
    float: left;
    width: 100%;
	height: 50px;
	background-color: rgba(93,141,181,1);
}
.acceso .title h3 {
    clear: both;
    margin: 0;
    font-size: 18px;
    font-family: "bebas";
    letter-spacing: 1.2px;
	line-height: 50px;
    color: #FFF;
	text-align: center;
    text-decoration: none;
	text-transform: uppercase;
}
/* RESPONSIVE */
@media screen and (min-width: 550px) and (max-width: 700px) {
	.acceso {
		width: 31%;
		margin: 0 1%;
		margin-bottom: 20px;
	}
}
@media screen and (min-width: 350px) and (max-width: 550px) {
	.acceso {
		width: 48%;
		margin: 0 1%;
		margin-bottom: 20px;
	}
}
@media screen and (min-width: 0px) and (max-width: 350px) {
	.acceso {
		float: none;
		width: 98%;
		margin: 0 auto;
		margin-bottom: 20px;
	}
}
/* /ACCESOS_PORTADA */

#main_inicio {
	clear: both;
	width: 100%;
	max-width: 1170px;
	margin: 0 auto 20px auto;
}

/* NOTICIAS_PORTADA */
#main_noticias {
	float: left;
	width: 65%;
	padding: 10px;
}

#main_noticias h1 {
	float: left;
	padding-top: 15px;
	padding-bottom: 10px;
	font-family: "bebas bold";
	font-size: 24px;
	letter-spacing: 1.2px;
	color: rgba(93,141,181,1);
}
#main_noticias h1:hover {
	color: #0a548b;	
}
#main_noticias .noticia {
	float: left;
	width: 47%;
	margin: 0;
	margin-bottom: 20px;
	border-radius: 5px;
	cursor: pointer;
    opacity: 1;
	overflow: hidden;
    transition: all .5s ease;
}
#main_noticias .noticia:hover {
	opacity: 0.8;
}
#main_noticias .noticia.impar {
	margin-right: 5%;
}

#main_noticias .noticia .noticia_img {
    position: relative;
    float: left;
    width: 100%;
    height: 210px;
	background-color: #333;
}
#main_noticias .noticia .noticia_img img {
	display: block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.noticia .noticia_date {
    width: 100%;
	padding: 10px 8px;
	background-color: rgba(93,141,181,1);
    overflow: hidden;
}
.noticia .noticia_date p {	
	font-size: 15px;
    color: #FFF;
    font-family: "bebas";
    letter-spacing: 1.2px;
}

.noticia .noticia_title {
    width: 100%;
    height: 120px;
	padding: 10px 8px;
	background-color: #EEE;
    overflow: hidden;
}
.noticia .noticia_title p {	
	font-size: 15px;
    color: #000;
    line-height: 20px;
    font-family: "open-bold";
}
/* RESPONSIVE */
@media screen and (min-width: 0px) and (max-width: 900px) {
	#main_noticias {
		width: 100%;
	}
	#main_noticias h1 {
		float: none;
		text-align: center;
	}
}
@media screen and (min-width: 0px) and (max-width: 650px) {
	#main_noticias .noticia {
		float: none;
		width: 100%;
		max-width: 300px;
		margin: 0 auto!important;
		margin-bottom: 20px;
	}
}
/* /NOTICIAS_PORTADA */


/**/
.noticia_main {
	cursor: pointer;	
    width: 100%;
	margin-bottom: 15px;
	padding: 20px;
}
.noticia_main:hover {
	background-color: #EEE;
}
.noticia_main h3 {
	margin: 0;
	padding: 0;
	font-family: "open";
	font-size: 15px;
	font-weight: bold;
	color: rgba(93,141,181,1);
	text-align: left;
	text-transform: uppercase;
}
.noticia_main:hover h3 {
	color: rgba(93,141,181,0.8);
}
.noticia_main img {
	clear: both;
    display: block;
    max-width: 100%;
	max-height: 400px;
    margin: 0 auto;
}
.noticia_main .noticia_main_fecha {
	margin: 2px 0 10px 0;
	padding: 0;
	font-family: "open";
	font-size: 13px;
	color: #999;
	float: left;
}
.noticia_main .noticia_main_categoria {
	margin: 2px 0 10px 0;
	padding: 0;
	font-family: "open";
	font-size: 13px;
	color: #999;
	float: right;
}
.noticia_main .noticia_main_res {
	margin: 10px 0;
	padding: 0;
	font-family: "open";
	font-size: 14px;
	color: #666;
	text-align: justify;
}
.noticia_main .noticia_main_more {
	margin: 2px 0 10px 0;
	padding: 0;
	font-family: "open";
	font-size: 14px;
	color: rgba(93,141,181,1);
	text-align: right;
}


#listado_noticias {
	float: left;
	width: 70%;
	min-height: 400px;
	margin-top: -15px; 
	margin-bottom: -50px;
    padding-bottom: 50px;
	border-right: 1px solid #EEE;		
}
#listado_noticias div h1 {
	margin: 48px 0 18px 0;
    font-size: 20px;
    text-align: center;
    color: rgba(10,84,139,1);
    text-transform: uppercase;
}
#opciones_noticias {
	float: right;
    width: 30%;
	padding: 0 15px;
	transition: all 0.5s;
}

#opciones_noticias .opciones_mostrar {
	display: none;
	position: absolute;
	width: 43px;
	height: 43px;
	left: -43px;
	top: 43px;
	background-color: rgba(10,84,139,1);
	cursor: pointer;
}
#opciones_noticias .opciones_mostrar i {
	font-size: 30px;
    line-height: 43px;
    margin-left: -6px;
    color: #FFF;
}

#opciones_noticias h3 {
	margin-top: 25px;
	color: #C39000;
}
#opciones_noticias p {
	font-family: "open";
	font-size: 16px;
	color: #333;
	cursor: pointer;
}
#opciones_noticias p:hover {
	color: #999;
}
#opciones_noticias p i {
	margin: 0 5px;
	padding: 0;
	font-size: 18px;
	line-height: 22px;
}
#opciones_noticias .year {
	display: none;
}
#opciones_noticias .year .meses {
	padding-left: 25px;
	font-weight: bold;
}

/* RESPONSIVE */
@media screen and (min-width: 500px) and (max-width: 850px) {
	.inner_noticias  {
		float: left;
		width: 48%;
		margin: 10px 1%;
	}
}
@media screen and (min-width: 100px) and (max-width: 500px) {
	.inner_noticias  {
		float: none;
		width: 85%;
		margin: 10px auto;
	}
}
/* /NOTICIAS */




.anuncio_main {	
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
.anuncio_main h3 {
	clear: both;
	padding: 8px 0;
	float: left;
	text-align: left;
	font-family: "open";
	font-size: 16px;
	font-weight: bold;
	color: rgba(93,141,181,1);
}
a .anuncio_main:hover  h3 {
	color: rgba(93,141,181,0.8);
}
.anuncio_main:hover  a h3 {
	color: rgba(93,141,181,0.8);
}
.anuncio_main p {
	clear: both;
	float: left;
	margin: 0;
	font-family: "open";
	font-size: 12px;
	color: #999;
	text-align: right;
}

#listado_anuncios {
	float: left;
	width: 70%;
	min-height: 400px;
	margin-top: -15px; 
	margin-bottom: -50px;
	padding: 50px 10px;
	border-right: 1px solid rgba(10,84,139,0.2);		
}
#listado_anuncios div h1 {
	margin: 48px 0 18px 0;
    font-size: 20px;
    text-align: center;
    color: rgba(10,84,139,1);
    text-transform: uppercase;
}
#opciones_anuncios {
	position: relative;
	float: right;
    width: 30%;
	padding: 0 15px;
	transition: all 0.5s;
}

#opciones_anuncios .opciones_mostrar {
	display: none;
	position: absolute;
	height: 43px;
	left: -30px;
	top: 10px;
	background-color: rgba(10,84,139,1);
	cursor: pointer;
}
#opciones_anuncios .opciones_mostrar i {
	margin-left: 3px;
	margin-right: 5px;
	padding: 0;
	font-size: 30px;
    line-height: 43px;
    color: #FFF;
}

#opciones_anuncios h3 {
	margin-top: 25px;
}
#opciones_anuncios p {
	font-family: "open";
	font-size: 16px;
	color: #333;
	cursor: pointer;
}
#opciones_anuncios p:hover {
	color: #999;
}
#opciones_anuncios p i {
	margin: 0 5px;
	padding: 0;
	font-size: 18px;
	line-height: 22px;
}
#opciones_anuncios .year {
	display: none;
}
#opciones_anuncios .year .meses {
	padding-left: 25px;
	font-weight: bold;
}

.move_option {
	right: 0 !important;	
}
/* */

/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 700px) {
	#listado_noticias,
	#listado_anuncios	{
		float: left;
		width: 100%;
		margin-top: -15px; 
		margin-bottom: -50px;
		padding-top: 50px;
		padding-bottom: 50px;
		border-right: none;		
	}
	#opciones_noticias,
	#opciones_anuncios {
		position: absolute;
		float: none;
		width: 200px;
		height: 100%;
		top: 0;
		right: -200px;
		padding: 0 15px;
		background-color: #FFF;
		border-left: 1px solid rgba(10,84,139,1);
		border-top: 43px solid rgba(10,84,139,1);
	}
	#opciones_noticias .opciones_mostrar,
	#opciones_anuncios .opciones_mostrar {
		display: block;
	}
}



